# ApiHive3ReplicationMetricsMetadata Data Model

Properties
name | data type | description
--- | --- | ---
dbName | string |
replicationType | ReplicationType |
replicatedDBSizeInKB | number |
stagingDir | string |
lastReplId | number |
failoverMetadataLoc | string |
failoverEventId | number |
failoverEndPoint | string |
failoverType | string |

Example

    {
      "dbName" : "...",
      "replicationType" : "PRE_OPTIMIZED_BOOTSTRAP",
      "replicatedDBSizeInKB" : 12345.0,
      "stagingDir" : "...",
      "lastReplId" : 12345,
      "failoverMetadataLoc" : "...",
      "failoverEventId" : 12345,
      "failoverEndPoint" : "...",
      "failoverType" : "..."
    }